• Site mis à jour le 22 mars 2019

Warning array_sliceexpects parameter 1 to be array

  • delgado
  • Auteur du sujet
  • Hors Ligne
  • Nouveau Rédacteur
  • Nouveau Rédacteur
Plus d'informations
il y a 8 ans 9 mois #3868 par delgado
Bonjour,

Suite à l'installation de JCE com_jce_1574_FR-EN.zip j'obtiens les messages d'erreur suivant dans la gestion des plugins:

Warning: array_slice() expects parameter 1 to be array, null given in D:\wamp\wamp\www\rhodiaclub\administrator\components\com_jce\installer\models\plugin.php on line 91

Warning: array_slice() expects parameter 1 to be array, null given in D:\wamp\wamp\www\rhodiaclub\administrator\components\com_jce\installer\models\plugin.php on line 91
Il n'y a pas de plugin additif installé

Chacun des plugins dans la gestion des plugins de JCE sont ainsi écrit:

Notice: Undefined property: stdClass::$title in D:\wamp\wamp\www\rhodiaclub\administrator\components\com_jce\plugins\views\plugins\tmpl\default.php on line 105
Publié 1 6 command Italic
Notice: Undefined property: stdClass::$layout in D:\wamp\wamp\www\rhodiaclub\administrator\components\com_jce\plugins\views\plugins\tmpl\default.php on line 133
Italic 20

Chaque ligne étant 1 case du tableau de gestion des plugins. Avez-vous une idée d'où peut venir le problème.

Merci d'avance.

Connexion ou Créer un compte pour participer à la conversation.

  • YRrT_mihaly
  • Visiteur
  • Visiteur
il y a 8 ans 9 mois #3869 par YRrT_mihaly
Réponse de YRrT_mihaly sur le sujet Warning array_sliceexpects parameter 1 to be array
Hello,
Sans doute un problème de version PHP,
Quelle est elle sur votre Wamp ?

Connexion ou Créer un compte pour participer à la conversation.

  • delgado
  • Auteur du sujet
  • Hors Ligne
  • Nouveau Rédacteur
  • Nouveau Rédacteur
Plus d'informations
il y a 8 ans 9 mois #3870 par delgado
Réponse de delgado sur le sujet Warning array_sliceexpects parameter 1 to be array
Bonjour,

Merci de prendre soin de jetter un coup d'oeuil là dessus.
Voici les caractéristiques de mon Wamp:

Mysql 5.1.36
PHP 5.3.0
Apache 2.2.11

Besoin d'autres infos?

Connexion ou Créer un compte pour participer à la conversation.

  • YRrT_mihaly
  • Visiteur
  • Visiteur
il y a 8 ans 9 mois #3871 par YRrT_mihaly
Réponse de YRrT_mihaly sur le sujet Warning array_sliceexpects parameter 1 to be array
Les versions sont ok, donc cela ne vient pas de là.
Je viens de tester avec Wamp même version sur Windows Vista et je n'ai pas de problème.
Quel navigateur ?

Connexion ou Créer un compte pour participer à la conversation.

  • delgado
  • Auteur du sujet
  • Hors Ligne
  • Nouveau Rédacteur
  • Nouveau Rédacteur
Plus d'informations
il y a 8 ans 9 mois #3872 par delgado
Réponse de delgado sur le sujet Warning array_sliceexpects parameter 1 to be array
Mozilla Firefox 3.6.2

Connexion ou Créer un compte pour participer à la conversation.

  • YRrT_mihaly
  • Visiteur
  • Visiteur
il y a 8 ans 9 mois #3874 par YRrT_mihaly
Réponse de YRrT_mihaly sur le sujet Warning array_sliceexpects parameter 1 to be array
Pas ça non plus...
Ta base de données est bien en UT8general_ci ?
D'après les erreurs il n'arrive pas à lire les libellés, bien que italique n'ai pas d'accent.
Sinon, je te propose de tester la version EN qui mettra les libellés en anglais sans accent. Tu peux ensuite installer le Pack de langue pour avoir la trduction des autres éléments dont la barre d'outils et l'administration de JCE.

Connexion ou Créer un compte pour participer à la conversation.

Temps de génération de la page : 0.165 secondes
Propulsé par Kunena

Rechercher